
Katello - Bug #5234

Content Dashboard: System Groups widget: links do not work

04/17/2014 04:49 PM - Brad Buckingham

Status: Closed   

Priority: Normal   

Assignee: Brad Buckingham   

Category: Web UI   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The System Groups widget of the Content Dashboard includes links for 'Updates', 'Name' and 'Systems' (or 'Content Hosts');

however, none of the links work properly.

Scenario:

1. go to Monitor -> Content Dashboard

2. attempt to click any of the links in the System Groups widget

3. observe that they do not work.  It appears that they are still coded to the legacy tupane page and they need to be updated for

nutupane.

Associated revisions

Revision d7ee63f3 - 04/17/2014 08:28 PM - Brad Buckingham

fixes #5234 - content dashboard - fix system group links

Updating the system group widget to point to the nutupane system

groups page.

Revision 1b5d58f9 - 04/22/2014 01:39 PM - Brad Buckingham

Merge pull request #3990 from bbuckingham/fixes-5234

fixes #5234 - content dashboard - fix system group links

History

#1 - 04/17/2014 08:27 PM - Brad Buckingham

- Status changed from New to Assigned

- Assignee set to Brad Buckingham

#2 - 04/22/2014 01:52 PM - Brad Buckingham

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:d7ee63f3616ff651865a515ef38227326868556d.

#3 - 08/21/2014 02:46 PM - Eric Helms

- translation missing: en.field_release set to 13
